PragmaMX CVE-2012-2452 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 53669
Class: Input Validation Error
CVE: CVE-2012-2452
Remote: Yes
Local: No
Published: May 23 2012 12:00AM
Updated: May 23 2012 12:00AM
Credit: High-Tech Bridge SA
Vulnerable: PragmaMX Pragmamx 1.12.1
Not Vulnerable: PragmaMX Pragmamx 1.12.2


 

Privacy Statement
Copyright 2010, SecurityFocus